Subject: Questions & looking for an mbone feed

From: "Sean Fuller" <[email-masked]>
Date: Wed, 26 Jun 1996 14:19:24 -0500

Hi.  I want to hook into the mbone.  I've got a SGI Indy outside our firewall.
I installed multicast routing, I installed nv, sd, vat, etc.  I figured out
how to set up a tunnel on my end.  I've been looking for an mbone feed.
I called a couple of Air Force bases up the chain and they don't seem to
know what mbone is.  So, I'm looking for any pointers you all can give me.
Are there any other things that I need to do on my end?  Where can I find
someone to tunnel the mbone to me?  Thanks very much for your input.

Oh, This is Arnold Air Force Base, we get our main milnet (DREN) feed
from Eglin Air Force Base.  It is a T1.

Sean Fuller <[email-masked]>